[Main]
IncludeDir0="."
IncludeDirCount=1
UpdateServer="https://colorsproject.000webhostapp.com/qua200/"

[Desc]
Title="Aquarium Park"
Description="Aquarium Park Acts 1 & 4; combined + re-imagined"
Version="1.1.1"
Date="2018-11-01"
Author="See README"
URL="https://colorsproject.000webhostapp.com/qua200/"

[CPKs]
disk\bb.cpk="bb.ini"
disk\bb2.cpk="bb2.ini"
disk\bb3.cpk="bb3.ini"